» Ubuntu » 套件

Error

two or more packages specified (frei0r-plugins-dev oneiric)